body{
    margin: 0 auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #fafafa;
    background-color: #222;
    line-height: 1;
    max-width: 960px;
    padding: 30px;
}
h1, h2, h3, h4 {
    font-weight: 400;
}
h1, h2, h3, h4, h5, p {
    margin-bottom: 24px;
    padding: 0;
}
h1 {
    font-size: 48px;
}
h2 {
    font-size: 36px;
    margin: 24px 0 6px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 21px;
}
h5 {
    font-size: 18px;
}
a {
    color: #0074D9;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
ul, ol {
    padding: 0;
    margin: 0;
}
li {
    line-height: 24px;
    margin-left: 30px;
}
li ul, li ul {
    margin-left: 24px;
}
p, ul, ol {
    font-size: 16px;
    line-height: 24px;
    /* max-width: 540px; */
}
pre,
code {
  font-family: Menlo, Monaco, "Courier New", monospace;
}
pre {
    padding: .5em 1em;
    max-width: 800px;
    white-space: pre-wrap;
    background-color: #333;
}
code {
    line-height: 1.5;
    font-size: 16px;
    color: #bbb;
}
aside {
    display: block;
    float: right;
    width: 390px;
}
blockquote {
    margin: 1em 2em;
    max-width: 476px;
}
blockquote p {
    color: #666;
    max-width: 460px;
}
hr {
    width: 540px;
    text-align: left;
    margin: 0 auto 0 0;
    color: #999;
}
table {
    border-collapse: collapse;
    margin: 1em 0;
    border: 1px solid #CCC;
}
table thead {
    background-color: #EEE;
}
table thead td, table thead th {
    padding: 0.5em 1em;
    color: #111;
}
table td {
    padding: 0.5em 1em;
    /* border: 1px solid white; */
}
/*********************************************************
 * Sticky footer
 *********************************************************/
footer {
    margin-top: 2em;
    border-top: 2px solid #fafafa;
    padding: 1em 0;
    text-align: right;
}
